# Generated by Django 2.1.2 on 2018-11-14 23:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0002_auto_20181114_2327'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='graduation_course',
            field=models.CharField(blank=True, max_length=30, null=True),
        ),
    ]
